##### virtual environments
env
nodenv

##### ide files
.vscode
*flymake.py
*#
.idea
*.swp

##### configuration files
.env

##### cache files
__pycache__
*.pyc

##### local installation
node_modules

##### randoms
notes.txt
load_db.py

##### npm 
react-frontend/package-lock.json

# setuptools files
/dist/
/.eggs/
*.egg-info
/build/

#pickle files
*.pk

#log files
log.txt
errors.txt

#videos (just in case!)
#*.MP4

## deployment
.serverless
wsgi_handler.py
serverless_wsgi.py

venv
.DS_Store
lib/.DS_Store
package-lock.json

*npm-debug.log

# test coverage
.coverage
htmlcov/

app.iml
